header img{
    width: 200px;
    margin: 20px 0 20px 20px;
}
h1{
    text-align: center;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-size: 30px;
    padding-top: 100px;
}
.global_nav {
    display: flex;
    justify-content: space-between;
    background-color: rgb(230, 230, 230);
    padding: 12px 0 14px;
  }
  .global_nav li {
    padding:0 20px;
    margin-bottom: 0px;
    font-family: 'Zen Maru Gothic', sans-serif;
    font-size: 20px;
  }

a{
    text-decoration: none;
    color: inherit;
}

.resipi{
    text-align: center;
    padding-bottom: 50px;
    padding-top: 100px;
}

.kansou{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 90px;
}
.modoru{
    text-align: center;
    padding-top: 30px;
    font-size: 20px;
    font-family: 'Zen Maru Gothic', sans-serif;
}
footer{
    background-color: rgb(230, 230, 230);
    height: 150px;
    width: 100%;
}